
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TVShoppingCallCenter_ZLJ", "TVShoppingCallCenter_ZLJ\TVShoppingCallCenter_ZLJ.csproj", "{5227BF8A-C03F-40D4-B5B6-18A891C1E474}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.Common", "System.Common\System.Common.csproj", "{F62C6128-BC91-474C-BC8E-0DB9E51BABB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.Utility", "System.Utility\System.Utility.csproj", "{70944A6D-7385-4A4F-8C6F-35A7463835E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.SignToken", "System.SignToken\System.SignToken.csproj", "{B89491C7-2847-4EB9-AF57-D5299B4235E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.Model", "System.Model\System.Model.csproj", "{05E51140-D56C-4D81-A295-5B0859831C06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.IRepositories", "System.IRepositories\System.IRepositories.csproj", "{6DBDFFB1-A7D9-4C56-AF50-3C1419D8E0AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "System.Repositories", "System.Repositories\System.Repositories.csproj", "{62963A3C-4CFE-4029-BFB3-2F1523295311}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5227BF8A-C03F-40D4-B5B6-18A891C1E474}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5227BF8A-C03F-40D4-B5B6-18A891C1E474}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5227BF8A-C03F-40D4-B5B6-18A891C1E474}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5227BF8A-C03F-40D4-B5B6-18A891C1E474}.Release|Any CPU.Build.0 = Release|Any CPU
		{F62C6128-BC91-474C-BC8E-0DB9E51BABB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F62C6128-BC91-474C-BC8E-0DB9E51BABB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F62C6128-BC91-474C-BC8E-0DB9E51BABB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F62C6128-BC91-474C-BC8E-0DB9E51BABB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{70944A6D-7385-4A4F-8C6F-35A7463835E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70944A6D-7385-4A4F-8C6F-35A7463835E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70944A6D-7385-4A4F-8C6F-35A7463835E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70944A6D-7385-4A4F-8C6F-35A7463835E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B89491C7-2847-4EB9-AF57-D5299B4235E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B89491C7-2847-4EB9-AF57-D5299B4235E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B89491C7-2847-4EB9-AF57-D5299B4235E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B89491C7-2847-4EB9-AF57-D5299B4235E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{05E51140-D56C-4D81-A295-5B0859831C06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05E51140-D56C-4D81-A295-5B0859831C06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05E51140-D56C-4D81-A295-5B0859831C06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05E51140-D56C-4D81-A295-5B0859831C06}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DBDFFB1-A7D9-4C56-AF50-3C1419D8E0AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DBDFFB1-A7D9-4C56-AF50-3C1419D8E0AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DBDFFB1-A7D9-4C56-AF50-3C1419D8E0AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DBDFFB1-A7D9-4C56-AF50-3C1419D8E0AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{62963A3C-4CFE-4029-BFB3-2F1523295311}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62963A3C-4CFE-4029-BFB3-2F1523295311}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62963A3C-4CFE-4029-BFB3-2F1523295311}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62963A3C-4CFE-4029-BFB3-2F1523295311}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {641849B6-A436-4B96-9CF1-1F58E0B5F2EC}
	EndGlobalSection
EndGlobal
